@charset "UTF-8";
/* CSS Document */

.box {
	/*background: #D8D5D2;*/
	
	margin: 5px;
	padding: 5px;
	font-size: 11px;
	float: left;
	border:1px;
	border-color:#F00;
	border-style:solid;
	overflow: hidden;/*  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;*/
}


.col1 { width: 150px; }
.col2 { width: 322px; }
.col3 {
	width: 494px;
	height: 279px;
	text-align:left;
}
/* DON'T FORGET TO CHANGE THE JQUERY IN THE SOURCE!!!! */


/*.col1 img { max-width: 150px; }
.col2 img { max-width: 300px; }*/

body {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	
}
a:focus, li:focus {
  outline: none;
}

.headerWrapper {
	width: 950px;
	height: 340px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
	margin-top: 0px;
	padding-top: 0px;
	position: relative;
}
a, img {
	border: none;
	text-decoration: none;
	color:#000;
}
h5 {
	margin: 0px;
	padding: 0px;
	float:left;
	font-size:10px;
}

.floatRight {
	float:right;	
}
.folioHolder {
	margin-right: auto;
	margin-left: 76px;
	text-align: center;
	font-size: 10px;
	padding-right: 20px;
}
.headerWrapper .logo {
	height: 246px;
	width: 246px;
	padding-top: 32px;
	float:left;
	z-index: 149;
	position: absolute;
	left: 70px;
}
.headerWrapper .large_intro {
	float: left;
	padding-top: 74px;
	padding-left: 92px;
	left: 246px;
	position: absolute;
}

.headerWrapper .btnHolder {
	position: absolute;
	left: 759px;
	top: 0px;
	width: 221px;
	z-index: 200;
}
.headerWrapper .btnHolder ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.headerWrapper .btnHolder ul li {
	list-style-type: none;
	float:left;
}.headerWrapper .btnHolder ul .about a {
	position:absolute;
	text-indent: -2000px;
	height: 31px;
	width: 105px;
	background-image: url(../images/btn-about.png);
}
.headerWrapper .btnHolder ul .contact a {
	position:absolute;
	text-indent: -2000px;
	height: 31px;
	width: 120px;
	background-image: url(../images/btn-contact.png);
	left: 120px;
}
#dimmer {
	/*background-image:url(../scripts/fancybox/fancy_title_over.png);*/
	background-image:url(../images/5colourStripe.png);
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index:100;
	height:20px;
	display:none;
	min-width:1024px;
}
.callout {
	height: 590px;
	width: 590px;
	background-repeat: no-repeat;
	position: absolute;
	left: 335px;
	top: 72px;
	
	padding-top: 105px;
	font-family: Helvetica, Arial, sans-serif;	
}
.aboutWr {
	background-image: url(../images/about-circle.png);
	z-index: 500;
	display:none;
	padding-top: 60px;
}
.contactWr {
	background-image: url(../images/contact-circle.png);
	z-index: 500;
	display:none;
}
.logWr {
	background-image: url(../images/contact-circle.png);
	z-index: 500;
	display:none;
	padding-top: 150px;
}
#logSoloWrapper {
	height: 590px;
	width: 590px;
	background-repeat: no-repeat;
	left: 335px;
	top: 72px;
	padding-top: 170px;
	font-family: Helvetica, Arial, sans-serif;
	background-image: url(../images/contact-circle.png);
	z-index: 500;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
 .callout  p {
	display: block;
	margin-right: 75px;
	margin-left: 75px;
	color: #FCFCFC;
	font-size: 14px;
	text-align: center;
	line-height: 18px;

}
.boxBorder {
	color:#F00;	
}

h1 {
	color: #FFF;
	text-align: center;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
}
.headerWrapper #contactWrapper p a {
	color: #FFF;
	text-decoration: underline;
}
.folioHolder .logout {
	height:20px;
}
.folioHolder .logout a {
	color: #333;
	text-decoration: none;
}
.subDesc {
	font-style: italic;
	color: #999;
}
.headerWrapper #aboutWrapper .aboutSkills {
	position: absolute;
	left: -256px;
	top: 467px;
	height: 395px;
	width: 395px;
	background-image: url(../images/about-skills-circle.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 26px;
}
.aboutSkills p {
	font-size:11px;
	margin-right: 30px;
	margin-left: 30px;
}
.headerWrapper #aboutWrapper p a {
	color: #FFF;
}
#showreelHolder {
}
.filler {
	background-color: #999;
	height: 120px;
}
.folioHolder div #secondary #showreelHolder iframe {
	height: 279px;
	width: 494px;
	position: absolute;
}
.imgRollover {
	top: -45px;
	text-align:left;
	position: absolute;
	/*background-image: url(../images/stripe-bg-1.png);*/
	background-repeat: repeat;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: auto;
	font-weight: bold;
	color: #FFF;
}
.imgRollover a {
	font-family:Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-size: 10px;
	
}		
